<h3>I-upload ang lahat ng mga dokumento o impormasyon katulad ng mga sumusunod:</h3>
<ul> 
    <li>Sangguniang Barangay Resolution adopting the BDRRM Plan</li>
    <li>Sangguniang Barangay Ordinance on the Utilization of BDRRM fund</li>
    <li>EO on the Creation and Composition of BDRRM Committee</li>
    <li>Specific Members of the Committee and other Partners (Directory)</li>
    <li>Memoradum of Agreement (MOA) o Memorandum of Understanding (MOU) with partners (schools, private and others)</li>
    <li>Protocols (Communication, Relief, Response, etc)</li>
    <li>Contingency Plan</li>
    <li>Photos</li>
    <li>At iba pa</li>
</ul>
<form action="upload.php" target="tab_8_a" method="post" enctype="multipart/form-data">
    <input type="hidden" name="id" value="<?php echo $brgy; ?>">
    <input type="hidden" name="tb" value="tab_8_a">
    <table class="table">
        <tr>
            <td colspan="3"><iframe src="upload.php?id=<?php echo $brgy; ?>&tb=tab_8_a" style="width:100%; height:40px; border:none" name="tab_8_a" id="tab_8_a"></iframe></td>
        </tr>
            <td>Pumili ng file para sa pag-upload: <i>(Paalala - mapapalitan ang file na dati nang nai-upload.)</i></td>
            <td><input type="file" name="fileToUpload" id="fileToUpload" required></td>
            <td><button type="submit" class="btn btn-default btn-sm">Upload</button></td>
        </tr>
    </table>
</form>
  